<?php

return [

    'accept'                               => 'Прийняти',
    'actions'                              => 'Дії',
    'activate_profile_as_action'           => 'Активувати профіль',
    'activated'                            => 'Активовано',
    'add'                                  => 'Додати',
    'add_category'                         => 'Додати категорію',
    'add_role'                             => 'Додати групу',
    'add_menu'                             => 'Додати меню',
    'add_more'                             => 'Додати більше',
    'add_one_more'                         => 'Додати ще одну',
    'add_user'                             => 'Додати користувача',
    'address'                              => 'Адреса',
    'admin_panel_label'                    => 'Панель адміністратора',
    'administrators'                       => 'Адміністратори',
    'all'                                  => 'Усі',
    'all_roles'                            => 'Усі групи',
    'all_category'                         => 'Всі категорії',
    'all_users'                            => 'Всі користувачі',
    'allow'                                => 'Дозволити',
    'authorization'                        => 'Авторизація',
    'avatar'                               => 'Аватар',
    'birthday'                             => 'День народження',
    'button_login'                         => 'Увійти',
    'cancel'                               => 'Скасувати',
    'category'                             => 'Категорія',
    'category_id'                          => 'Категорія',
    'change'                               => 'Змінити',
    'change_locale_to'                     => 'Змінити мову',
    'change_password'                      => 'Змінити пароль',
    'clear_image'                          => 'Очистити зображення',
    'click_on_image_to_select_avatar'      => 'Клацніть на зображення, щоб змінити аватарку',
    'close'                                => 'Закрити',
    'close_all'                            => 'Закрити все',
    'close_window'                         => 'Закрити вікно',
    'confirm'                              => 'Підтвердити',
    'contacts'                             => 'Контакти',
    'copy'                                 => 'Копіювати',
    'date'                                 => 'дата',
    'delete'                               => 'Видалити',
    'deleting_record'                      => 'Видалення запису',
    'deny'                                 => 'Заперечувати',
    'download'                             => 'Завантажити',
    'edit'                                 => 'Редагувати',
    'edit_profile'                         => 'Редагувати профіль',
    'edit_short'                           => 'Редагувати',
    'email'                                => 'Електронна пошта',
    'first_name'                           => 'Ім\'я',
    'full_name'                            => 'Повне ім\'я',
    'gender'                               => 'Стать',
    'go_to_front'                          => 'Перейдіть на веб-сайт',
    'role_create'                          => 'Створити групу',
    'role_edit'                            => 'Редагувати групу',
    'roles'                                => 'Групи',
    'roles_list'                           => 'Список груп',
    'home'                                 => 'Головна',
    'icon'                                 => 'Ікона',
    'id'                                   => 'ID',
    'image'                                => 'Зображення',
    'key'                                  => 'Ключ',
    'last_name'                            => 'Прізвище',
    'login'                                => 'Увійти',
    'login_form_heading'                   => 'Увійти',
    'logout'                               => 'Вийти',
    'multilingual'                         => 'Багатомовний',
    'name'                                 => 'Ім\'я',
    'new_password'                         => 'Новий пароль',
    'no'                                   => 'Немає',
    'not_found'                            => 'Не знайдено',
    'not_set'                              => 'Не встановлено',
    'set'                                  => 'Встановлено',
    'nothing_found'                        => 'Нічого не знайдено',
    'old_password'                         => 'Старий пароль',
    'password'                             => 'Пароль',
    'password_confirmation'                => 'Підтвердження паролю',
    'password_edit'                        => 'Редагувати пароль',
    'personal_data'                        => 'Персональні дані',
    'phone'                                => 'Телефон',
    'photo'                                => 'Фото',
    'please_select'                        => '- вибрати -',
    'please_select_image'                  => 'Виберіть зображення',
    'position'                             => 'Посада',
    'profile'                              => 'Профіль',
    'remember_me'                          => 'Пам\'ятай мене',
    'remove'                               => 'Видалити',
    'remove_avatar'                        => 'видалити аватар',
    'save'                                 => 'Зберегти',
    'settings'                             => 'Налаштування',
    'sign_out'                             => 'Вийти з аккаунта',
    'status'                               => 'Статус',
    'status_off'                           => 'Вимкнено',
    'status_on'                            => 'Увімкнено',
    'status_0'                             => 'Вимкнено',
    'status_1'                             => 'Увімкнено',
    'tab_en'                               => 'Англійська',
    'tab_general'                          => 'Генерал',
    'tab_roles'                            => 'Групи',
    'tab_permissions'                      => 'Дозволи',
    'tab_ru'                               => 'Російський',
    'tab_uk'                               => 'Українська',
    'toggle_navigation'                    => 'Перемкнути навігацію',
    'translations'                         => 'Переклади',
    'type'                                 => 'Тип',
    'user'                                 => 'Користувач',
    'user_activation_status'               => 'Активовано',
    'user_create'                          => 'Створити користувача',
    'user_edit'                            => 'Редагувати користувача',
    'user_id'                              => 'Користувач',
    'users'                                => 'Користувачі',
    'users_list'                           => 'Список користувачів',
    'value'                                => 'Значення',
    'variable'                             => 'Змінна',
    'variable_create'                      => 'Створити змінну',
    'variable_editing'                     => 'Редагування змінних',
    'variable_type_image'                  => 'Картина',
    'variable_type_text'                   => 'Текст',
    'variable_type_textarea'               => 'Textarea',
    'variable_type_weekday'                => 'День тижня',
    'variable_type_time'                   => 'Час',
    'variable_type_boolean'                => 'Перемикач',
    'variable_type_commission_type'        => 'Тип комісії',
    'variable_type_multi_select'           => 'Multi select',
    'variable_type_file'                   => 'Файл',
    'variables'                            => 'Змінні',
    'variables_list'                       => 'Список змінних',
    'view'                                 => 'Переглянути',
    'year'                                 => 'Рік',
    'yes'                                  => 'Так',
    'generate'                             => 'Створити',
    'translation_group_texts'              => 'Тексти',
    'translation_group_labels'             => 'Назви та ярлики',
    'translation_group_messages'           => 'Повідомлення',
    'translation_group_validation'         => 'Перевірка',
    'day_of_week_to_string'                => '{0} неділя | {1} понеділок | {2} вівторок | {3} Середа | {4} четвер | {5} П’ятниця | {6} субота',
    'file'                                 => 'Файл',
    'translation_group_subjects'           => 'Теми листів',
    'translation_group_emails'             => 'Тексти листів',
    'translation_group_admin_labels'       => 'Назви та ярлики адміністратора',
    'translation_group_admin_messages'     => 'Повідомлення адміністратора',
    'translation_group_datatables'         => 'Таблиці адміністратора',
    'translation_group_pagination'         => 'Пагінація адміністратора',
    'role_slug'                            => 'Ключ',
    'referral_id'                          => 'Перенаправлення',
    'amount'                               => 'Сума',
    'commission'                           => 'Комісія',
    'created_at'                           => 'Дата створення',
    'currency_title'                       => 'Криптовалюта',
    'for'                                  => 'для',
    'addresses'                            => 'Адреса',
    'currency_id'                          => 'Валюта',
    'wallet_balance'                       => 'Доступний залишок',
    'wallet'                               => 'Гаманець',
    'verified'                             => 'Перевірено',
    'tab_personal_data'                    => 'Персональна інформація',
    'tab_verification'                     => 'Перевірка',
    'tab_files'                            => 'Файли',
    'user_name'                            => 'Ім\'я користувача',
    'gender_male'                          => 'Чоловік',
    'gender_female'                        => 'Самка',
    'city'                                 => 'Місто',
    'postal_code'                          => 'Поштовий індекс',
    'country'                              => 'Країна',
    'birth year'                           => 'Рік народження',
    'birth month'                          => 'Місяць народження',
    'birth day'                            => 'День народження',
    'not verified'                         => 'Не підтверджено',
    'show in full size'                    => 'Показати в оригінальному розмірі',
    'approve'                              => 'Затвердити',
    'decline'                              => 'Відхилити',
    'file_status_new'                      => 'Новий',
    'file_status_approved'                 => 'Затверджено',
    'file_status_declined'                 => 'Відхилено',
    'unverified users'                     => 'Неперевірені користувачі',
    'unverified_users_list'                => 'Список неперевірених користувачів',
    '2fa'                                  => 'Статус 2FA',
    '2fa status 0'                         => 'Вимкнено',
    '2fa status 1'                         => 'Увімкнено',
    'reset'                                => 'Скинути',
    '2fa disabling'                        => 'Вимкнути 2FA',
    'from'                                 => 'Від',
    'to'                                   => 'До',
    'deposit'                              => 'Депозити',
    'part_files'                           => 'Частково завантажено',
    'all_files'                            => 'Всі документи завантажені',
    'export'                               => 'Експорт',
    'export to excel file'                 => 'Завантажте необхідні дані користувача для KYC у файл excel',
    'wallet_id'                            => 'Гаманець',
    'variable category'                    => 'Категорія',
    'blocked by admin'                     => 'Заблоковано адміністратором',
    'locales'                              => 'Мови',
    'select'                               => 'Виберіть',
    'blocked'                              => 'Заблоковано',
    'not_blocked'                          => 'Не заблоковано',
    'active'                               => 'Активний',
    'description'                          => 'Опис',
    'digits'                               => 'Цифри',
    'auto'                                 => 'Авто',
    'parent_id'                            => 'Батько',
    'support'                              => 'Підтримка',
    'files'                                => 'Файли',
    'videos'                               => 'Відео',
    'links'                                => 'Посилання',
    'video'                                => 'Відео',
    'link'                                 => 'Посилання',
    'add_file'                             => 'Додати файл',
    'add_video'                            => 'Додати відео',
    'add_link'                             => 'Додати посилання',
    'files_list'                           => 'Список файлів',
    'videos_list'                          => 'Список відео',
    'links_list'                           => 'Список посилань',
    'file_list'                            => 'Список файлів',
    'video_list'                           => 'Список відео',
    'link_list'                            => 'Список посилань',
    'support_src'                          => 'Файл / Youtube посилання / посилання',
    'file_creating'                        => 'Створення файлів',
    'video_creating'                       => 'Створення відео',
    'link_creating'                        => 'Створення посилань',
    'file_editing'                         => 'Редагування файлів',
    'video_editing'                        => 'Редагування відео',
    'link_editing'                         => 'Редагування посилань',
    'all_titles'                           => 'Усі заголовки',
    'titles'                               => 'Титули',
    'title_editing'                        => 'Редагування заголовка',
    'titles_list'                          => 'Список назв',
    'add_news'                             => 'Додати новини',
    'all_news'                             => 'Усі новини',
    'news'                                 => 'Новини',
    'news_create'                          => 'Створення новин',
    'news_editing'                         => 'Редагування новин',
    'news_list'                            => 'Список новин',
    'no_news'                              => 'Немає новин',
    'published_at'                         => 'Дата публікації',
    'content'                              => 'Вміст',
    'h1'                                   => 'H1',
    'meta_title'                           => 'Мета заголовок',
    'meta_description'                     => 'Мета-опис',
    'meta_keywords'                        => 'Мета ключові слова',
    'tab_images'                           => 'Зображення',
    'src'                                  => 'Джерело',
    'slug'                                 => 'Слизень',
    'title'                                => 'Назва',
    'file_status_uploaded'                 => 'Завантажено',
    'page'                                 => 'Сторінка',
    'page_edit'                            => 'Редагувати',
    'page_editing'                         => 'Редагування сторінки',
    'page_list'                            => 'Список сторінок',
    'page_not_found'                       => 'Сторінку не знайдено',
    'pages'                                => 'Сторінки',
    'pages_list'                           => 'Список сторінок',
    'all_pages'                            => 'Усі сторінки',
    'link'                                 => 'посилання',

];
